body {
	    background-color: #fff;
}
.block__about {
    top: 0;
}
footer.block.block__footer {
	margin-top: 30px;
}
h1 {
	font-size: 2em;
	margin: 0.67em 0;
	margin-bottom: 35px;
	display: inline-block;
}
h1.title__medium:after {
    content: "";
    position: relative;
    display: block;
    width: 100%;
    max-width: 237px;
    height: 3px;
    background: #ef6720;
    top: 7px;
}
.clearfix::after {
  content: "";
  display: table;
  clear: both;
}